CVE-2008-3088

2008-07-09T15:33:00
ID CVE-2008-3088
Type cve
Reporter NVD
Modified 2017-09-28T21:31:30

Description

Cross-site scripting (XSS) vulnerability in the Files module in Kasseler CMS 1.3.0 and 1.3.1 Lite allows remote attackers to inject arbitrary web script or HTML via the cid parameter in a Category action to index.php.